package com.diaoyun.zion.chinafrica.service;


import com.diaoyun.zion.master.base.Result;


import javax.servlet.http.HttpServletRequest;

public interface PayPalService {
    public Result payForOrder(String orderId);
    public Result payForSuccess(HttpServletRequest request);
    Result refund(String payId, String orderId);
}
